## gnome-boxes 3.28.1

=== meson_options.txt ===
option ('distributor_name',
        type: 'string',
        value: 'GNOME',
        description: 'Distributor name used in HTTP user agent')

option ('distributor_version',
        type: 'string',
        value: '3',
        description: 'Distributor version used in HTTP user agent')

option ('ovirt',
        type: 'boolean',
        value: true)

option ('installed_tests',
        type: 'boolean',
        value: false,
        description: 'enable installed unit tests')
