## gnome-boxes 3.3.91

=== debian/changelog ===
gnome-boxes (3.3.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release (Closes: #655901).

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 07:40:11 +0100
