## gnome-boxes 3.4.1+dfsg

=== debian/changelog ===
gnome-boxes (3.4.1+dfsg-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Upload to unstable
  * Repack source tarball to remove non-DFSG logos (Closes: #663560)
  * New upstream release
    - Bump libvirt-glib-1.0-dev to 0.0.7
    - Bump libosinfo-1.0-dev to 0.1.1
  * debian/control:
    - Add tracker to the dependencies (Closes: #665086)
    - Also build the package for i386 architecture
    - Add mtools to the dependencies, required for mcopy
    - Drop gir1.2-gtkclutter-1.0 and gir1.2-libosinfo-1.0 dependencies
    - Demote qemu-kvm to Recommends, the package can also allow connections to
      remote kvm instances
    - Add Homepage field
  * debian/copyright: Add the license of the Debian and Ubuntu Circle of
    Friends logos
  * debian/watch: Mangle upstream version to remove '+dfsg'
  * debian/README.source: Describe why the source tarball has been reprocessed

  [ Jeremy Bicha ]
  * debian/copyright: Drop the debian/* copyright section since it's
    no longer required by Debian policy.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 05 May 2012 01:07:45 +0200

gnome-boxes (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgudev-1.0-dev to (>= 165).
  * debian/copyright: Update URL to the final copyright format 1.0 spec.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 18:13:16 +0200
