## gnome-boxes 3.4.2+dfsg

=== debian/changelog ===
gnome-boxes (3.4.2+dfsg-1) unstable; urgency=low

  * New upstream release
    - Bump libvirt-glib-1.0-dev build-dep to 0.0.8
  * Update debian/copyright: some files got renamed
  * Update debian/README.source: some files got renamed
  * debian/control.in: Build-depdends against valac-0.16 instead of valac-0.14
  * debian/rules: Pass --enable-vala to the configure to regenerate C files
  * Add debian/patches/02_revert-dragging-window.patch: Revert change that was
    preventing the OSD to appear with some clutter-gtk versions

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 May 2012 13:38:26 +0200
