=== debian/control ===
--- 
+++ 
@@ -23,13 +23,13 @@
                libspice-client-gtk-3.0-dev (>= 0.9),
                libvala-0.14-dev,
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.0.7),
+               libvirt-glib-1.0-dev (>= 0.0.8),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
-               valac-0.14
+               valac-0.16
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-boxes
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-boxes/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes
