=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://download.gnome.org/sources/gnome-boxes/([0-9.]+)/gnome-boxes-([0-9.]+)\.tar\.xz
