## gnome-boxes 3.4.3+dfsg

=== debian/changelog ===
gnome-boxes (3.4.3+dfsg-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in, debian/rules: Recommend qemu-kvm-spice on Ubuntu
  * Drop unnecessary libvala build-depends and build-depend on
    valac (>= 0.16.0) (Closes: #675642)

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.
  * debian/patches/02_revert-dragging-window.patch: Removed, fixed upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2012 14:31:00 +0200
