=== debian/control ===
--- 
+++ 
@@ -21,12 +21,11 @@
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.1.1),
                libspice-client-gtk-3.0-dev (>= 0.9),
-               libvala-0.14-dev,
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.0.8),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
-               valac-0.16
+               valac (>= 0.16.0)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
@@ -40,7 +39,7 @@
          mtools,
          libvirt-bin,
          tracker (>= 0.14.0)
-Recommends: qemu-kvm
+Recommends: ${qemu:Recommends}
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is
