## gnome-boxes 3.5.4.1

=== debian/changelog ===
gnome-boxes (3.5.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Non-free logos are no longer included so no need to repack tarball
  * debian/control.in:
    - Bump minimum libvirt-glib, clutter, clutter-gtk, and gtk versions
    - Drop unnecessary libvala build-depends and build-depend on
      valac-0.18

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 22 Jul 2012 19:38:52 -0400

gnome-boxes (3.5.2+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Disable i386 package as qemu-kvm-spice isn't built on i386
      yet in Ubuntu
  * debian/patches/02_revert-dragging-window.patch: Dropped, in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Jun 2012 10:47:36 -0400

gnome-boxes (3.4.2+dfsg-1ubuntu1) quantal; urgency=low

  * Recommend against qemu-kvm-spice instead of just qemu-kvm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 26 May 2012 16:26:09 -0400
