## gnome-boxes 3.5.5

=== debian/changelog ===
gnome-boxes (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in: Bump minimum libvirt-glib and spice-gtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 13:52:08 -0400
