=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.1.1),
-               libspice-client-gtk-3.0-dev (>= 0.9),
+               libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.0),
+               libvirt-glib-1.0-dev (>= 0.1.1),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
                valac-0.18
