## gnome-boxes 3.5.90

=== debian/changelog ===
gnome-boxes (3.5.90-0ubuntu2) quantal; urgency=low

  * debian/control:
    - reactivate i386, qemu-kvm-spice has built there
    - don't Depends on tracker, it's an optional runtime option, 
      using a Recommends should be enough

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2012 11:52:16 +0200

gnome-boxes (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libvirt-glib-1.0-dev
    - Add build-depends on uuid-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 14:42:34 +1200
