=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
@@ -24,9 +23,10 @@
                libosinfo-1.0-dev (>= 0.1.1),
                libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.1),
+               libvirt-glib-1.0-dev (>= 0.1.2),
                libxml2-dev (>= 2.7.8),
                libtracker-sparql-0.14-dev,
+               uuid-dev (>= 1.41.3),
                valac-0.18
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
@@ -34,14 +34,14 @@
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes
-Architecture: amd64
+Architecture: amd64 i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fuseiso,
          mtools,
-         libvirt-bin,
-         tracker (>= 0.14.0)
-Recommends: qemu-kvm-spice
+         libvirt-bin
+Recommends: qemu-kvm-spice,
+            tracker (>= 0.14.0)
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is
