## gnome-boxes 3.5.91

=== debian/changelog ===
gnome-boxes (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1045566)
  * debian/control:
    - Bump build-depends on libosinfo-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 10:31:08 +1200
