=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgtk-3-dev (>= 3.5.5),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.1.1),
+               libosinfo-1.0-dev (>= 0.2.0),
                libspice-client-gtk-3.0-dev (>= 0.12.101),
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.1.2),
@@ -34,14 +34,14 @@
 Homepage: https://live.gnome.org/Boxes
 
 Package: gnome-boxes
-Architecture: amd64 i386
+Architecture: amd64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fuseiso,
          mtools,
-         libvirt-bin
-Recommends: qemu-kvm-spice,
-            tracker (>= 0.14.0)
+         libvirt-bin,
+         tracker (>= 0.14.0)
+Recommends: qemu-kvm-spice
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is
