## gnome-boxes 3.5.92

=== debian/changelog ===
gnome-boxes (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libclutter-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:49:41 +1200
