=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gnome-common,
                debhelper (>= 8),
                gobject-introspection (>= 0.9.6),
-               libclutter-1.0-dev (>= 1.11.5),
+               libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.29.90),
