## gnome-boxes 3.6.0

=== debian/changelog ===
gnome-boxes (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 09:38:37 +1200
