=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,7 @@
 
 GNOME_MODULE := gnome-boxes
 
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
