=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-boxes/([0-9.]+)/gnome-boxes-([0-9.]+)\.tar\.xz
