## gnome-boxes 3.6.1.1

=== debian/changelog ===
gnome-boxes (3.6.1.1-0ubuntu2) raring; urgency=low

  * Rebuild against new spice-gtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Nov 2012 21:46:33 -0400

gnome-boxes (3.6.1.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release (LP: #1067408)
  * debian/control.in: Build-depend on libsoup2.4-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Oct 2012 11:52:09 -0400
