## gnome-boxes 3.6.2

=== debian/changelog ===
gnome-boxes (3.6.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (3.6.1.1).
    - Non-free logos are now downloaded on demand (Closes: #663560)
  * debian/control.in:
    - Update dependencies
  * debian/README.source:
    - Dropped
  * debian/watch: Stop mangling upstream version

  [ Andreas Henriksson ]
  * New upstream release (3.6.2).
    - Bump libosinfo build dependency to >= 0.2.1.
  * Change valac (>= 0.17.2) to valac-0.18 (>= 0.17.2),
    since valac hasn't yet been bumped for vala 0.18.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Dec 2012 23:52:29 +0100
