=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-boxes
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gobject-introspection (>= 0.9.6),
               libclutter-1.0-dev (>= 1.11.14),
               libclutter-gtk-1.0-dev (>= 1.3.2),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.5.5),
               libgtk-vnc-2.0-dev (>= 0.4.4),
               libgudev-1.0-dev (>= 165),
               libosinfo-1.0-dev (>= 0.2.1),
               libsoup2.4-dev,
               libspice-client-gtk-3.0-dev (>= 0.12.101),
               libvirt-dev,
               libvirt-glib-1.0-dev (>= 0.1.2),
               libxml2-dev (>= 2.7.8),
               libtracker-sparql-0.14-dev,
               uuid-dev (>= 1.41.3),
               valac-0.18 (>= 0.17.2)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
Homepage: https://live.gnome.org/Boxes

Package: gnome-boxes
Architecture: amd64 i386
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuseiso,
         mtools,
         libvirt-bin,
         tracker (>= 0.14.0)
Recommends: ${qemu:Recommends}
Description: Simple GNOME app to access remote or virtual systems
 GNOME Boxes is a desktop client to view or use local virtual machines,
 remote physical machines, or remote virtual machines. Boxes is
 intentionally simple and easy to use.
 .
 Hardware virtualization is required to use local virtual machines.
