=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,11 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-vala
 
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+	DEB_DH_GENCONTROL_ARGS += -- -Vqemu:Recommends="qemu-kvm-spice"
+else
+	DEB_DH_GENCONTROL_ARGS + = -- -Vqemu:Recommends="qemu-kvm"
+endif
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
