=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-boxes/([\d\.]+[02468])/gnome-boxes-([\d\.]+)\.tar\.xz
