## gnome-boxes 3.6.3

=== debian/changelog ===
gnome-boxes (3.6.3-0ubuntu2) saucy; urgency=low

  * debian/patches/git_build_with_tracker16*.patch:
    - Backport patches to build with tracker 0.16
  * debian/control.in:
    - Depend on tracker 0.16 instead of 0.14
  * debian/control.in, debian/rules:
    - Run dh-autoreconf to apply the new patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:58:15 -0400

gnome-boxes (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (LP: #1089735)
  * debian/control.in, debian/rules:
    - qemu on Ubuntu 13.04 includes spice support so drop the
      special handling

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 09:54:38 -0500
