=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                debhelper (>= 8),
+               dh-autoreconf,
                gobject-introspection (>= 0.9.6),
                libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
@@ -26,7 +27,7 @@
                libvirt-dev,
                libvirt-glib-1.0-dev (>= 0.1.2),
                libxml2-dev (>= 2.7.8),
-               libtracker-sparql-0.14-dev,
+               libtracker-sparql-0.16-dev,
                uuid-dev (>= 1.41.3),
                valac-0.18 (>= 0.17.2)
 Standards-Version: 3.9.3
@@ -40,9 +41,10 @@
          ${misc:Depends},
          fuseiso,
          mtools,
+         libosinfo-bin,
          libvirt-bin,
          tracker (>= 0.14.0)
-Recommends: ${qemu:Recommends}
+Recommends: qemu-kvm
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is
