## gnome-boxes 3.8.0

=== debian/changelog ===
gnome-boxes (3.8.0-1build1) saucy; urgency=low

  * No-change rebuild against tracker 0.16 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Apr 2013 11:39:41 -0400

gnome-boxes (3.8.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (Closes: #695818)
  * debian/control.in, debian/rules:
    - qemu on Ubuntu 13.04 includes spice support so drop the
      special handling

  [ Andreas Henriksson ]
  * New upstream release (v3.8.0)
  * Bump build-dependencies according to configure.ac
    - libglib2.0-dev (>= 2.29.90) to (>= 2.32)
    - libosinfo-1.0-dev (>= 0.2.1) to (>= 0.2.6)
    - libspice-client-gtk-3.0-dev (>= 0.12.101) to (>= 0.15)
    - libvirt-glib-1.0-dev (>= 0.1.2) to (>= 0.1.5)
    - libtracker-sparql-0.16-dev as alternative to libtracker-sparql-0.14-dev
    - valac-0.18 (>= 0.17.2) to (>= 0.17.3)
  * Update debian/patches/01_drop-onlyshowin.patch to apply.
  * Add build-dependencies for tools used during build:
    - desktop-file-utils for desktop-file-validate
    - libxml2-utils for xmllint
    - itstool

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Apr 2013 23:29:21 +0200
