## gnome-boxes 3.8.4

=== debian/changelog ===
gnome-boxes (3.8.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Use canonical URL for Vcs-Svn field
    - Recommends qemu-system-x86 instead of qemu-kvm, as it is now a
      transitional package

  [ Jeremy Bicha ]
  * New upstream release
  * Update homepage

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop alternative Build-Depends on libtracker-sparql-0.14-dev and bump
    minimum required version of tracker to (>= 0.16.0).
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 20:13:32 +0200

gnome-boxes (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on valac (>= 0.17.3) instead of valac-0.18

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 13:29:55 +0200

gnome-boxes (3.4.3+dfsg-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on libosinfo-bin so that physical CDs can be used
      for installing a new virtual machine (Closes: #695818)

  [ Michael Biebl ]
  * Build against tracker 0.16.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:21:06 +0200
