=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-boxes
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -28,13 +29,13 @@
                libvirt-glib-1.0-dev (>= 0.1.5),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
-               libtracker-sparql-0.16-dev | libtracker-sparql-0.14-dev,
+               libtracker-sparql-0.16-dev,
                uuid-dev (>= 1.41.3),
-               valac-0.18 (>= 0.17.3)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-boxes
+               valac (>= 0.17.3)
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
-Homepage: https://live.gnome.org/Boxes
+Homepage: https://wiki.gnome.org/Boxes
 
 Package: gnome-boxes
 Architecture: amd64 i386
@@ -44,8 +45,8 @@
          mtools,
          libosinfo-bin,
          libvirt-bin,
-         tracker (>= 0.14.0)
-Recommends: qemu-kvm
+         tracker (>= 0.16.0)
+Recommends: qemu-system-x86
 Description: Simple GNOME app to access remote or virtual systems
  GNOME Boxes is a desktop client to view or use local virtual machines,
  remote physical machines, or remote virtual machines. Boxes is
