## gnome-boxes 3.12.3

=== debian/changelog ===
gnome-boxes (3.12.3-1) unstable; urgency=medium

  * New upstream releas.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 13 Jul 2014 15:44:31 +0200

gnome-boxes (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:23:53 +0200

gnome-boxes (3.12.1-2) unstable; urgency=medium

  * Switch to tracker 1.0. (Closes: #741430)

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 01:09:09 +0200

gnome-boxes (3.12.1-1) unstable; urgency=medium

  * Simplify valac build-dependency: Drop alternative valac-0.24
  * Bump valac to >= 0.23.3.1 just to be aligned with configure.ac
  * New upstream release.
  * Revert tracker 1.0 build-dependency back to 0.16
    - we don't want to be held back by the transition

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Apr 2014 15:23:53 +0200

gnome-boxes (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libglib2.0-dev to >= 2.38.0
    - Bump libgtk-3-dev to >= 3.11
    - Bump libosinfo-1.0-dev to >= 0.2.9
    - Switch vala to 0.24 branch (>= 0.23.1.1)
    - Add tracker branch 1.0 as alternative to 0.16
  * Drop debian/patches/0001-Revert-Update-to-libvirt-gconfig-0.1.7.patch
    - no longer needed.
  * Bump libvirt-glib build-dependency to >= 0.1.7, see entry above.
  * Bump Standards-Version to 3.9.5
  * Have quilt refresh debian/patches/01_drop-onlyshowin.patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 22:31:50 +0100

gnome-boxes (3.10.0-1) experimental; urgency=low

  * Sync from Ubuntu Gnome3 Staging PPA (3.10.0-0ubuntu1~saucy1)

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control.in:
    - Bump build-deps on libgtk-3-dev (>= 3.9), libosinfo-dev (>= 0.2.7),
      libvirt-glib-1.0-dev (>= 0.1.7)
    - Require vala-0.22 (>= 0.21.1)

  [ Andreas Henriksson ]
  * Add debian/patches/0001-Revert-Update-to-libvirt-gconfig-0.1.7.patch
    - revert upstream commit bumping requirement to 0.1.7 while
      waiting for maintainer action on Debian bug #726582
  * Lower build-dependency on libvirt-glib-1.0-dev to 0.1.6
  * Use dh-autoreconf to regenerate build scripts because of above changes
    - build-depend on dh-autoreconf and include it in debian/rules
    - build-depend on yelp-tools for the m4 macro used in configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 04 Nov 2013 15:33:55 +0100
