## gnome-boxes 3.14.2

=== debian/changelog ===
gnome-boxes (3.14.2-2) unstable; urgency=medium

  * Drop outdated/useless fuseiso dependency
    - replaced by iso-read in 3.11.3
    - then iso-read no longer needed since 3.13.90

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Mar 2015 10:18:05 +0100

gnome-boxes (3.14.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 14:32:03 +0100

gnome-boxes (3.14.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Update Homepage URL

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 22:36:55 +0200

gnome-boxes (3.14.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/copyright: Drop copyright information regarding
    data/icons/debian.svg and data/icons/ubuntu.svg, the files are not shipped
    in the tarball anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Oct 2014 18:31:33 +0200

gnome-boxes (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Add libarchive-dev (>= 3.0.0)
    + Bump libgtk-3-dev (>= 3.13.2)
    + Bump libvirt-glib-1.0-dev (>= 0.1.9)
    + Bump valac (>= 0.24.0.65)
  * Update debian/patches/01_drop-onlyshowin.patch to apply again.
  * Bump libosinfo-dev build-dependency to 0.2.11
    - gnome-boxes uses new APIs from recent libosinfo versions.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 14:53:25 +0200
