=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-boxes
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,34 +15,34 @@
                desktop-file-utils,
                gobject-introspection (>= 0.9.6),
                itstool,
+               libarchive-dev (>= 3.0.0),
                libclutter-1.0-dev (>= 1.11.14),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
-               libgtk-3-dev (>= 3.11),
+               libgtk-3-dev (>= 3.13.2),
                libgtk-vnc-2.0-dev (>= 0.4.4),
                libgudev-1.0-dev (>= 165),
-               libosinfo-1.0-dev (>= 0.2.9),
+               libosinfo-1.0-dev (>= 0.2.11),
                libsoup2.4-dev,
                libspice-client-gtk-3.0-dev (>= 0.15),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.7),
+               libvirt-glib-1.0-dev (>= 0.1.9),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
                uuid-dev (>= 1.41.3),
-               valac (>= 0.23.3.1),
+               valac (>= 0.24.0.65),
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
-Homepage: https://wiki.gnome.org/Boxes
+Homepage: https://wiki.gnome.org/Apps/Boxes
 
 Package: gnome-boxes
 Architecture: amd64 i386
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         fuseiso,
          mtools,
          libosinfo-bin,
          libvirt-bin,
