## gnome-boxes 3.16.2

=== debian/changelog ===
gnome-boxes (3.16.2-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/old-po-makefile.patch:
      + Update old Makefile.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 08 Aug 2015 02:01:01 +0200

gnome-boxes (3.16.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - Bump the build-dependencies
  * Drop debian/patches/01_drop-onlyshowin.patch: Merged upstream
  * debian/rules:
    - Enable smartcard support
    - Explicitly enable USB redirection

  [ Michael Biebl ]
  * Drop Build-Depends on libclutter-1.0-dev and libclutter-gtk-1.0-dev, no
    longer needed.

 -- Michael Biebl <biebl@debian.org>  Mon, 03 Aug 2015 23:52:08 +0200

gnome-boxes (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libspice-client-gtk-3.0-dev, libvirt-glib-1.0-dev
    - Add build-depends on libusb-1.0-0-dev
  * debian/patches/01_drop-onlyshowin.patch:
    - Applied upstream
  * debian/patches/old-po-makefile.patch:
    - Update old Makefile

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Jun 2015 09:37:46 +1200
