=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-boxes
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,8 +17,6 @@
                gobject-introspection (>= 0.9.6),
                itstool,
                libarchive-dev (>= 3.0.0),
-               libclutter-1.0-dev (>= 1.11.14),
-               libclutter-gtk-1.0-dev (>= 1.3.2),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.13.2),
@@ -25,15 +24,16 @@
                libgudev-1.0-dev (>= 165),
                libosinfo-1.0-dev (>= 0.2.11),
                libsoup2.4-dev,
-               libspice-client-gtk-3.0-dev (>= 0.15),
+               libspice-client-gtk-3.0-dev (>= 0.27),
                libvirt-dev,
-               libvirt-glib-1.0-dev (>= 0.1.9),
+               libvirt-glib-1.0-dev (>= 0.2.0),
                libxml2-dev (>= 2.7.8),
                libxml2-utils,
                libtracker-sparql-1.0-dev,
                uuid-dev (>= 1.41.3),
                valac (>= 0.24.0.65),
-               yelp-tools
+               yelp-tools,
+               libusb-1.0-0-dev (>= 1.0.9)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-boxes
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-boxes/
